﻿/*Horizontal Orientation CSS*/
.jscarousal-horizontal
{
	width: 450px;
	height: 118px;
	background-color: transparent;
	border: solid 0px #7A7677;
	margin-left: 70px;
	padding: 0;
	padding: 22px 8px 22px 8px;
	position: relative; /*overflow: hidden;*/
}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	/*float: left;
	width: 23px;
	height: 98px;
	background-color: #121212;
	color: White;
	position: relative;
	top: 6px;
	cursor: pointer;*/
}
.jscarousal-horizontal-back
{
    position:absolute;
    color:red;
    top:90px;
   
    box-shadow:0 0 1px rgba(255,255,255,0.8) inset,0 5px 0 #363636;
    border-radius:3px 3px 3px 3px;
    padding:5px;
    height:9px;
    width:19px;
    margin:-30px;
    background:url(../images/button-arrow-left.png)  no-repeat scroll left center #656565;
	/*background-image: url('images/left_arrow.jpg');
	background-repeat: no-repeat;
	background-position: left;*/
}
.jscarousal-horizontal-forward
{
    position:absolute;
    color:blue;
    top:65px;
    right:14px;
    box-shadow:0 0 1px rgba(255,255,255,0.8) inset,0 5px 0 #363636;
    border-radius:3px 3px 3px 3px;
    padding:5px;
    height:9px;
    width:19px;
    background:url(../images/button-arrow-right.png) no-repeat scroll right center #656565;
	/*background-image: url('images/right_arrow.jpg');
	background-repeat: no-repeat;
	background-position: right;*/
}
.jscarousal-contents-horizontal
{
	width: 430px;
	height: 124px;
	float: left;
	position: relative;
	overflow: hidden;
    padding-left:20px;
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 100%;
	height: 124px;
}
.jscarousal-contents-horizontal > div > div
{
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}
.jscarousal-contents-horizontal img
{
	width: 120px;
	height: 94px;
	border: solid 1px #7A7677;
}
/*Horizontal Orientation CSS Ends*/

/*Vertical Orientation CSS Starts*/
.jscarousal-vertical
{
	width: 140px;
	height: 460px;
	background-color: #121212;
	border: solid 1px #7A7677;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.jscarousal-vertical-back, .jscarousal-vertical-forward
{
	width: 100%;
	height: 30px;
	background-color: #121212;
	color: White;
	position: relative;
	cursor: pointer;
	z-index:100;
}
.jscarousal-vertical-back
{
	background-image: url('images/top_arrow.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
}
.jscarousal-vertical-forward
{
	background-image: url('images/bottom_arrow.jpg');
	background-repeat: no-repeat;
	background-position: top;
}
.jscarousal-contents-vertical
{
	overflow: hidden;
	width: 140px;
	height: 410px;
}
.jscarousal-contents-vertical > div
{
	position: absolute;
	top: 40px;
	width: 100%;
	height: 820px;
	overflow: hidden;
}
.jscarousal-contents-vertical > div > div
{
	width: 140px;
	height: 125px;
	margin: 8px;
	margin-left: 14px;
}
.jscarousal-contents-vertical > div > div span
{
	display: block;
	width: 70%;
	text-align: center;
}
.jscarousal-contents-vertical img
{
	width: 110px;
	height: 80px;
	border: solid 1px #7A7677;
}
/*Vertical Orientation CSS Ends*/

/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=20);
	opacity: 0.2;
	cursor: pointer;
}
.thumbnail-text
{
	color: #7A7677;
	font-weight: bold;
	text-align: center;
	display: block;
	padding: 10px 2px 2px 0px;
}

#vWrapper {
    width: 350px !important;
}